<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="EncodableAsset" id="{e123b151-f1b3-406e-83a1-c2d2e66b76e3}">
		<property name="assetPath">
			<value>Cards/Sleep/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{67d06181-bcf9-48a0-ad4b-766e8a1d4a08}</destination>
		</relationship>
	</object>
</objects>
